RubyGems Navigation menu

geo_vectors 0.6.2

Works with geo_calc and other geo libraries

Gemfile
          gem 'geo_vectors', '~> 0.6.2'
  
  
  
  
  
  
  

install
          gem install geo_vectors
  
  
  
  
  
  
  

Authors:

  • Kristian Mandrup

Owners:

Total downloads 7,370

For this version 1,347

Show all versions (6 total)

Required Ruby Version: None

Links: